/*
Theme Name: Shiroi Hana Child Theme
Description: Shiroi Hana Child Theme
Template: shiroihana
Version: 1.0
*/

@import url("../shiroihana/assets/css/shiroi.min.css");

/* =Theme customization starts here
------------------------------------------------------- */

#categories-3 .cat-item-1{
display: none;
}



.site-header-middle {
    border-bottom: 0px;
	background-color: #DAD7CF;
}

.site-header-middle {
    border-bottom-color: #FFF;
}

.affix-container .affix-top{
	border-bottom: 4px solid #FFFFFF;
	border-top: 4px solid #FFFFFF;
}

.entry-meta {display: none;
}

h1.categoryheader{
	background-color: #A6A399;
	color: #FFF;
	margin: 0;
	font-size: 22px;
	text-transform:uppercase;
	padding: 10px;
	letter-spacing: 0.05em;
}


body.archive h2.entry-title, body.home h2.entry-title{
    font-size: 34px;
}


.more-link-wrap {
    font-family: Inconsolata,sans-serif;
    font-size: 13px;
    letter-spacing: 1px;
    padding-top: 1.14286em;
    text-align: right;
    text-transform: uppercase;
}


.footer-widgets .widget form input {
    color: #706f68;
}

.footer-bottom {
	color: #706f68;
	text-align: left;}
	
.bottom-menu{
	text-align: right;
}



.bottom-menu ul li a:link, .bottom-menu ul li a:visited{
	color: #706f68;
	padding: 5px 10px;
}

.bottom-menu ul li a:hover, .bottom-menu ul li a:focus, .bottom-menu ul li a:active{
	color: #706f68;
}


.widget_nav_menu ul li {
    display: inline !important;
}


/* Layer Slider Static Content
------------------------------------------------------- */


.sliderbox{
	position: relative}

.staticlayer{
	position: absolute;  
	width: 100%;
	z-index: 100;
	left: 50%;
	top: 190px;
	color: #FFF;
	font-size: 22px;
	margin-left: -50%;
	text-align:center;
	text-transform: uppercase;
	font-weight: 300; 
	letter-spacing: 0.10em;}
	
	
.staticlayer ul{
	list-style-type: none;
	margin:0;
	padding: 0;
	line-height: normal;
	}
	
	
/* eigene
------------------------------------------------------- */
.text-center {
	text-align: left;
}

.month{
	font-style: italic;
}

.entries-wrap p a, .textwidget p a{
	font-weight: bold;
}

.single p img.vorschau{
	display: none;
}

.post-527 .entry-title{
	display: none;
}

.ngg-breadcrumbs{
	display: none;
}



.ngg-gallery-thumbnail img:hover {
    background-color: #DAD7CF;
}


section ul{
padding-left: 16px;
}

button{
color: #3f5564;
}


.primary-nav .subnav-toggle::after {
    border-color: #a6a399 !important;
}

#polylang-2 {
	background-color: #edebe6;
	padding: 10px;
}



.w3eden ul.wpdm-pagination {
    list-style-type: none;
}


@media (min-width: 992px)
{
.primary-nav .menu>li>a {
    padding: 18px 14px;
}
	
	}

@media (min-width: 1200px)
{
.primary-nav .menu>li>a {
    padding: 18px 24px;
}
	}

/* Landscape phones*/
@media screen and (max-width: 767px) {
	.staticlayer {
    top: 140px!important;
		   font-size: 16px;
}
}


/* Portrait phones and smaller */
@media screen and (max-width: 480px) {
	.staticlayer {
    top: 70px!important;
    font-size: 10px;
}
}
	